Subject: RE: [hackers-il] Informal hackers-il gettogether in Haifa

From: "Arik Baratz" <[email-masked]>
Date: Thu, 19 Dec 2002 20:13:27 +0200

> Well, I don't have a GPS... But isn't the street address just 
> as good? It's
> Zufit 2, Haifa.

Not AS good, since I don't have a map of Haifa on which I can measure the coordinates and enter into my GPS... but it'll do.

> This switch-car bit reminds me of travellers in the old days, 
> which needed
> to switch horses (to "fresh" ones) in mid-way :)

It's done for saving purposes (the second car's fuel is tax free). My car doesn't need to rest after mere 40 KMs (yet).

-- Arik